@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*網站整體背景*/

.blank_letter ,h5.blog_le_t ,.subalbum-menu h2 ,.news_related h6 span:before ,.module_i_news .title_i_box h6 ,.privacyContent a:hover ,.blog_list_ri h5 ,.i_blog_ri h5 ,.module_i_news li a:before {
	color:#96BBDD;}	


.contact_form li.last cite ,.contact_le_map a ,.other_album_choice li ,.blog_back a.article_btn_back ,.lastPage ,.animated-arrow {
    background: #96BBDD;}	
	
.album_fixed_title {
    color: #96BBDD;
    background: #ffffff;}	
	
.module_i_news li a:after {
    background: #96BBDD;
    border: 1px #96BBDD solid;}	
	
.products-list .more{
	border: 1px solid #96BBDD;
    color:#96BBDD;}	
	
.products-list .item a:hover .more {
	background:#96BBDD;}	


.module_i_album .title_i_box h6 {
    color: #96BBDD;}
	
.module_i_album .title_i_box h4 {
    color: #666666;
	letter-spacing: 3px;}	

.i_prod_tit span, .i_video_tit span{
	color:#666666;
	letter-spacing: 3px;}
	
.i_album_list li a p{
	background: #96BBDD;
	color: #ffffff;	}





/*開頭logo*/

.header_area{
	z-index: 99999;}


.header_area:after {
    content: "";
    display: block;
    background-image: url(https://pic03.eapple.com.tw/nosaclinic/loading_logo.png);
    background-size: cover;
    width: 150px;
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    animation: banner-logo 2.5s forwards;}

.header_area::before {
    content: "";
    display: block;
    background: #ffffff48;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    animation: banner-bg 3s forwards;
    backdrop-filter: grayscale(1) blur(7px);}



@keyframes banner-logo {
    0% {
        opacity: 0;
        filter: blur(0);}

    25% {
        opacity: 1;
        filter: blur(0);}

    50% {
        filter: blur(0);
        opacity: 1;}

    80% {
        filter: blur(0);
        opacity: 1;}

    100% {
        filter: blur(10);
        opacity: 0;}
}

@keyframes banner-bg {
    0% {}

    50% {}

    80% {
        opacity: 1;}

    100% {
        opacity: 0;}
}





/*大圖*/
.bannerindex{height: auto;}

.pageIndex .swiper-slide {
    position: relative;
}

.swiper-banner{
	left: 0;}

/*因為偽元素，所以要加的*/
.swiper-slide:before,
.swiper-slide:after {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;}

/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/
/*第一張大圖的偽元素*/

.pageIndex .swiper-slide:nth-child(1):after {
    background: url(https://pic03.eapple.com.tw/nosaclinic/banner1_2.png) no-repeat;
	width: 35% ;
    aspect-ratio: 1/1;
	background-size: contain;
    height: 430px;
    top: 33vw ;
	right: 5%;}



.swiper-slide:nth-child(1):before{
    background: url(https://pic03.eapple.com.tw/nosaclinic/banner1_1.png);
	width: 45% ;
    aspect-ratio: 1/1;
	background-size: contain;
    height: 430px;
    top: 27vw;
    right: -1%;}




/*第二張大圖的偽元素*/

.pageIndex .swiper-slide:nth-child(2):after {
    background: url(https://pic03.eapple.com.tw/nosaclinic/banner2_2.png) no-repeat;
	width: 40% ;
    aspect-ratio: 1/1;
	background-size: contain;
    height: 430px;
    top: 37vw ;
	left: 2%;}
	
	
.swiper-slide:nth-child(2):before{
    background: url(https://pic03.eapple.com.tw/nosaclinic/banner2_1.png);
	width: 30% ;
    aspect-ratio: 1/1;
	background-size: contain;
    height: 430px;
    top: 29vw;
    left: -1%;}	




.pageIndex .swiper-slide.swiper-slide-active:nth-child(1):after {
    animation: slide-top 2s 0.3s both;}
	
.pageIndex .swiper-slide.swiper-slide-active:nth-child(1):before { 
    animation: jump 1s infinite linear alternate;}


.pageIndex .swiper-slide.swiper-slide-active:nth-child(2):after {
    animation: slide-top 2s 0.3s both;}

.pageIndex .swiper-slide.swiper-slide-active:nth-child(2):before { 
    animation: jump 1s infinite linear alternate;;}	
	

/*文字出現特效*/
@keyframes slide-left {
    0% {
        -webkit-transform: translateX(-5%);
        /* 一開始的位置 在X-100(最下方)*/
        transform: translateX(-5%);
        opacity: 0;
        /*透明度0*/
    }

    100% {
        -webkit-transform: translateX(0);
        /* 跑到最後終止的位置 在X-0(最上方)*/
        transform: translateX(0);
        opacity: 1;
        /*透明度顯示*/
    }
}

@keyframes slide-top {
    0% {
        -webkit-transform: translateY(-20%);
        /* 一開始的位置 在Y-100(最下方)*/
        transform: translateY(-20%);
        opacity: 0;
        /*透明度0*/
    }

    100% {
        -webkit-transform: translateY(0);
        /* 跑到最後終止的位置 在Y-0(最上方)*/
        transform: translateY(0);
        opacity: 1;
        /*透明度顯示*/
    }
}

/*上下浮動*/
@keyframes jump {
    0% {
        -webkit-transform: translateY(5%);
        transform: translateY(5%);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes run01 {
    0% {
        background-position-x: 200px;
    }

    100% {
        background-position-x: -30px;
    }
}

.pageIndex #page .swiper-slide img {
    height: auto;
    transform: scale(1);
    animation: banner-img 2.8s forwards;
    animation-delay: 3s;
}

@keyframes banner-img {
    0% {
        opacity: 0.5;
        transform: scale(1.2);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}





/*header*/
	
.header_area {
    background:transparent;
	height: 100px;
	padding: 0;
	position: fixed;}	

	
.header_area.sticky {
    background: #ffffff;
	position: fixed;
	transition: all 0.3s;
    width: 100%;
	border-bottom: 5px solid #96BBDD;}	
	
.header_area.sticky .main_header_area .container { 
    max-width: 92%; 
	transition: all 0.3s;}	
	

	
.main_header_area .container { 
    max-width: 95%;
	transition: all 0.3s;}	
	


.nav-brand {
    padding: 0;}	

.stellarnav > ul > li > a{
	color:666666;}

.stellarnav > ul > li {
    width: 165px;
    text-align: center;}

.stellarnav > ul > li > a:hover{
	color:#9DC3E6;
	transition:all 0.3s;}	
	

.stellarnav > ul > li > a b{
	color:#9DC3E6;
	letter-spacing: 1px;
	font-weight: 800;
    font-size: 16px;}
	
.stellarnav > ul > li > a b:hover{
	color:#4A91D0;}	
	
.stellarnav li.has-sub > a:after{
	display:none;}	
	
.stellarnav > ul > li.has-sub > a{
	padding-right: 0;}	

.stellarnav li{
	padding: 50px 10px 10px 0;
	letter-spacing: 3px;}
	
.stellarnav li li{
    padding: 0;}	
	
.stellarnav li li a {
    background: #ffffff;
    color: #777777;
	font-size: 15px;}		
	
.stellarnav li li a:hover {
    background: #BEA582;
    padding: 7px 10px 7px 20px;
    transition: .5s;
    color: #ffffff;}	


.me_tp_features{display: none;}
.tp_links {
    display: none;}		
	
	
@media screen and (max-width: 1450px) {	

.header_area.sticky .main_header_area .container {
    max-width: 95%;}
	
.stellarnav > ul > li {
    width: auto;}
	
.stellarnav li {
    padding: 40px 5px 0 0;}


.nav-brand {
    padding: 20px 0;}

}	

@media screen and (max-width: 1215px) {	

.navigation{
	grid-template-columns: 150px 1fr;}
	
.nav-brand {
    padding: 30px 0;}	
}
	
/*footer*/

.footer { 
     background: #ffffff;
	 position: relative;}
	 
.footer_logo img { 
     max-width: 280px; 
	 width: 100%;}

	 
.footer_info {  
     padding: 0;
	 display: flex;
	 flex-direction: row;
	 align-items: center;
	 flex-wrap: wrap;
	 align-content: space-between;
	 gap: 10px;}
	 
	 
.footer_info ul{ 
     display: grid;
	 grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
	 gap: 0;
	 letter-spacing: 0.15em;}


/*footer_info*/

.footer_info li{ 
     padding: 20px 10px;}
	 
.footer_info ul>li:nth-child(1):before{
    content: "CONTACT";
    font-family: "Cinzel",'Noto sans TC', sans-serif;
    font-weight: 500;}
	
.footer_info ul>li:before{
    font-size: 165%;
    color: #96BBDD;
    display: block;
    margin: 0 0 20px;
    border-bottom: 1px solid #BEE2E2;
    padding-bottom: 10px;
    letter-spacing: 0.1em;}
	
	
.footer_info li:nth-child(1) { 
    display: inline-block; 
	width: 100%;}
	
.footer_info li p ,.footer_info li p a {
	color: #666666;}


/*footer_menu*/
.footer_info ul>li:nth-child(2):before{
    content: "MAP";
    font-family: "Cinzel",'Noto sans TC', sans-serif;
    font-weight: 500;
    padding-left: 15px;}
	
.footer_info ul>li:nth-child(2):before {    
    color: transparent;}

.footer_info li:nth-child(2) { 
    display: inline-block; 
	width: 100%; 
	vertical-align: top; }
	
.footer_menu {
	margin-top: 10px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 12px 5px;}/*footer按鈕最小寬度100px*/
	
	
.footer_menu a:nth-child(1),.footer_menu a:nth-child(n+10){
	display: none;}
	
.footer_menu a {
	margin: 0 0 0 15px;
	padding: 0;
	background: transparent;
	border: none;
	text-align: left;
	color: #666666;
	display: block;
	width: fit-content;}
	
.footer_menu a:hover { 
    background: transparent; 
	color: #96BBDD; 
	border: transparent;
	transition:all 0.3s;}
	
.footer_info li p.add2:before{
	display:none;}
	


/*聯絡icon*/
.box_link{display: none;}


/*版權*/
.copy { 
     background: #96BBDD; 
	 color: #ffffff; 
	 border: none;}
	 
.copy a { 
     color: #ffffff; 
	 transition:all 0.3s;}
	 
	 
/*浮動按鈕*/	
.info_fix {
	display:none;}
	
/*內頁banner*/

.banner {
    display: none;}
	
.path {
    display: none;}		
	

/*聯絡我們*/	
.contact_content{ width:80%;} 	


	
/*文章*/

.subbox_item a{
	grid-template-columns: 1fr;}
	
.subbox_item a:after{
	background: rgba(255, 255, 255, 0.5);}
	
.blog_subbox{
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}			
	

/*購物車*/
.Prods_Wrap .Prods_lists dl.State{
	height:auto;}

dl.State .MoreDets a{
    background: #96BBDD;}	
	
dl.State .MoreDets a:hover {
    background: #96BBDD;}	
	
dl.State h5{
	color:#96BBDD;}	
	
.Prods_Menulists > ul > li{
	color: #ffffff;
    background: #96BBDD;
	border: none;
	border-radius: 30px;}	
	
.Prods_Menulists li a{
	color: #ffffff;
    background: #96BBDD;
	border-radius: 30px;}
	
.Prods_Menulists li a:hover{
	color: #ffffff;
    background: #96BBDD;}	
		


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative;}
.swiper-banner { position: relative; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0; height:auto;}
.bannerindex .swiper-banner{    position: relative;}	 

}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}

/*手機板設定*/

.bannerindex {
    padding: 0;
    margin: 0;}


.header_area{
	height: auto;
	position: relative;}
	
#bottom_menu {
    display: flex !important;}		

.header_area.sticky {
	padding-top: 10px;}

.nav-brand img {
    max-width: 70%;}	
	
.sticky .nav-header {
    display: block;
    transition: all 0s;}	

	
.stellarnav.mobile.left > ul {
    background: #ffffff;}	
	
.stellarnav .menu-toggle:after {
	color: #9DC3E6;}	
	
.stellarnav .menu-toggle span.bars span{
	background: #9DC3E6;}	
	
.stellarnav .menu-toggle{
	padding: 5px 0;}	
	
.stellarnav li {
    padding: 10px;}	

.stellarnav > ul > li > a b{
    font-size: 15px;}	


.contact_content{ width:100%;} 	

.stellarnav.mobile > ul > li > a {
    padding: 10px;}


.nav-brand {
    padding: 10px;


}

@media screen and (max-width: 600px) { 
}




